.product__info {
    padding: 10px;
}

@media only screen and (min-width: 800px) {
    .product__images {
        width: 300px;
        float: left;
    }
    
    .product__info {
        margin-left: 327px;
        padding: 4px 0 0 0;
    }
}

.product-package .product__info {
    padding: 0;
}

.product__info-holder {
    width: 100%;
    float: left;
}

.product__description {
    margin: 50px 0;
    background: none;
    border: 0 none;
    padding: 0;
}

@media only screen and (min-width: 1100px) {
    .product__description {
        width: 330px;
        float: right;
        margin: 40px 0 40px 20px;
    }
}